Difference between revisions of "Template:Mono/styles.css"

From blackwiki
Jump to navigation Jump to search
blackwiki>Pppery
(Adding protection template)
m (7 revisions imported)
 
(No difference)

Latest revision as of 11:10, 22 September 2020

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}